package com.zcxk.charge.web.service;


import com.zcxk.charge.core.entity.MonitorDataEntity;

/**
 * @description
 * @author  wangli
 * @data 2020-12-01 10:14
 */
public interface MonitorDataService {

    /**
     * 保存
     * @param monitorDataEntity
     * @return
     */
    MonitorDataEntity save(MonitorDataEntity monitorDataEntity);

    /**
     * 删除
     * @param id
     */
    void remove(Long id);

    /**
     * 修改
     * @param monitorDataEntity
     */
    void update(MonitorDataEntity monitorDataEntity);

    /**
     * 通过id查询
     * @param id
     * @return
     */
    MonitorDataEntity findById(Long id);



}
